import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HistoryLocationStockComponent } from './history-location-stock.component';

describe('HistoryLocationStockComponent', () => {
  let component: HistoryLocationStockComponent;
  let fixture: ComponentFixture<HistoryLocationStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HistoryLocationStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HistoryLocationStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
